uuid: 4f35d0b3-aa99-486e-8eba-f34e4e9d1bea
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: swmYtBVUbwq7aHJWWDN7ODByuvur9vMkexDC9h64NZ8
id: likert_quality
label: 'Likert: Quality'
category: Likert
likert: true
options: "1: Poor\n2: Fair\n3: Good\n4: Very good\n5: Excellent\n"
